body { margin:24px 0 0 0!important; padding:0; font-size:12px; background:#e6e6e6; overflow-x: hidden !important; overflow-y: visible !important; }
a { color:#999; text-decoration:none; }
a:hover { color:#1fbeca; }
img { border:none; margin:0; padding:0; }
* { padding:0; margin:0; }
ol, ul { list-style: none outside none; margin: 0; padding: 0; }
ul, li { font-weight: normal; margin: 0; padding: 0; }
/* Font Family */
@font-face {
 font-family: 'swiss_721bold_condensed';
 src: url('../fonts/swiss_721_bold_condensed.eot');
 src: url('../fonts/swiss_721_bold_condensed.eot?#iefix') format('embedded-opentype'), url('../fonts/swiss_721_bold_condensed.woff') format('woff'), url('../fonts/swiss_721_bold_condensed.ttf') format('truetype'), url('../fonts/swiss_721_bold_condensed.svg#swiss_721bold_condensed') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'swis721_cn_btroman';
 src: url('../fonts/swis721_cn_bt_roman.eot');
 src: url('../fonts/swis721_cn_bt_roman.eot?#iefix') format('embedded-opentype'), url('../fonts/swis721_cn_bt_roman.woff') format('woff'), url('../fonts/swis721_cn_bt_roman.ttf') format('truetype'), url('../fonts/swis721_cn_bt_roman.svg#swis721_cn_btroman') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*------*/
.main { width:100%; float:left; }
.wrapper { width:761px; margin:0 auto; }
.top { float:left; background:#fff; width:741px; border-right:1px solid #cccccc; border-left:1px solid #cccccc; border-top:1px solid #cccccc; margin:0 0 0 8px; }
.top_in { float:left; width:100%; }
.top-left { float:left; width: 510px; margin:0 0 0 46px; }
.logo { float: left; margin:40px 0 0px 0px; }
.top-right { float:right; width:113px; height:47px; border:1px solid #cccccc; margin:35px 51px 0 0; padding:9px; }
.portfolio { float:left; background:#242021; text-align:center; width:113px; height:47px; display:table; border:1px solid #cccccc; }
.portfolio a { font-family: 'swis721_cn_btroman'; color:#fff; font-size:14px; text-align:center; display:table-cell; vertical-align:middle; text-transform: uppercase; }
.title { font-family: 'swiss_721bold_condensed'; color:#f15a21; font-size:33px; text-transform: uppercase; float:left; margin:58px 0 0 55px; font-weight:normal; }
.menu { float:left; margin:24px -37px 15px 47px; }
.menu_bg { float:left; width:108px; height:40px; border:1px solid #cccccc; padding:12px; margin:0 36px 0 0; }
.menu_name { float:left; width:108px; height:40px; background:#242021; display:table; }
.menu_name a { font-family: 'swis721_cn_btroman'; color:#fff; font-size:14px; text-align:center; display:table-cell; vertical-align:middle; text-transform: uppercase; }
.arrow { float:left; width:758px; margin: 0 0 0 -8px; padding: 0 0 2px 0; }
.arrow_left { float:left; background:url(../images/arrow-left.png) no-repeat; width:8px; height:8px; }
.arrow_right { float: right; background:url(../images/arrow-right.png) no-repeat; width:8px; height:8px; }
/*----------Slider css ----------*/
.slider { float:left; width:729px; border:1px solid #cccccc; padding:15px; background:#fff; height:358px; }

/*----------Slider Css End----------*/
/*--------- Footer Css -----------*/
.footer { float:left; background:#fff; width:741px; border-right:1px solid #cccccc; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; margin:0 0 0 8px; height:26px; padding:12px 0 0 0; }
.contact { float:left; background:#fff; border:1px solid #cccccc; width:141px; height:36px; margin:0 14px 10px 220px; display:table; position:relative; z-index:99; }
.contact a, .testimonials a { width:141px; height:36px; font-family: 'swis721_cn_btroman'; color:#808080; font-size:14px; text-align:center; display:table-cell; vertical-align:middle; text-transform: uppercase; }
.testimonials { float:left; background:#fff; border:1px solid #cccccc; width:141px; height:36px; margin:0 0 10px 0; position:relative; z-index:99; }
/*--------- Footer Css End-----------*/
/*-------------------*/
.title_inner_page { color: #F15A21; float: left; font-family: 'swiss_721bold_condensed'; font-size: 16px; font-weight:normal; margin: 5px 0 0 8px; text-transform: uppercase; }
.menu_horizontal { float:right; width:184px; }
.home { float:left; width:136px; height:36px; border:1px solid #cccccc; display:table; background:#fff; margin:-16px 0 5px 0; }
.home a { width:132px; height:36px; font-family: 'swis721_cn_btroman'; color:#808080; font-size:14px; text-align:center; display:table-cell; vertical-align:middle; text-transform: uppercase; }
.menu_horizontal_bg { border: 1px solid #CCCCCC; float: left; margin: 0 40px 0 0; padding: 9px; width: 114px; }
.portfolio_horizontal { background: none repeat scroll 0 0 #242021; display: table; float: left; height: 48px; width: 114px; }
.portfolio_horizontal a { color: #FFFFFF; display: table-cell; font-family: 'swiss_721bold_condensed'; font-weight:normal; font-size: 14px; text-align: center; text-transform: uppercase; vertical-align: middle; }
.menu_horizontal_1 { border: 1px solid #CCCCCC; float: left; padding: 12px; width: 114px; margin:26px 0 0 0; }
.branding_horizontal_1 { float:left; border: 1px solid #242021; width:112px; height:36px; display: table; margin:0 0 12px 0; }
.branding_horizontal_1 a { color: #242021; display: table-cell; font-family: 'swiss_721bold_condensed'; font-weight:normal; font-size: 14px; text-align: center; text-transform: uppercase; vertical-align: middle; display: table-cell; vertical-align:middle; }
.branding_horizontal_2 { background: none repeat scroll 0 0 #242021; display: table; float: left; height: 38px; margin: 0 0 12px; width: 114px; }
.branding_horizontal_2 a { color: #FFFFFF; display: table-cell;  font-family: 'swiss_721bold_condensed'; font-weight:normal;font-size: 14px; text-align: center; text-transform: uppercase; vertical-align: middle; }
.digital_horizontal_1 { margin:0 !important; }
.portfolio_horizontal_1 { display: table; border: 1px solid #242021; float: left; height: 46px; width: 112px; }
.portfolio_horizontal_1 a { color: #242021; display: table-cell;  font-family: 'swiss_721bold_condensed'; font-weight:normal; font-size: 14px; text-align: center; text-transform: uppercase; vertical-align: middle; }
.page_title { float:left; width:100%; font-family: 'swiss_721bold_condensed'; font-weight:normal; color:#242021; font-size:32px; margin: 35px 0 42px 8px; }
.content { font-family: 'swis721_cn_btroman'; color:#808080; font-size:16px; float:left; margin:0 100px 30px 8px; }
.contact_form { float: left; margin: 0 15px; width: 270px; }
.contact_form_box { float: left; margin: 0px 0 24px 0; width: 270px; }
.contact_form_box label { font-family: 'swis721_cn_btroman'; color:#808080; float: left; font-size: 14px; padding: 0 0 7px; width: 270px; }
.contact_form input { border: 1px solid #cccccc; float: left; height: 25px; padding: 0 0 0 5px; width: 285px; font-family: 'swis721_cn_btroman'; color:#808080; font-size: 14px; }
.contact_form_box_btn { cursor: pointer; float:left; width:95px; height:26px; border: 1px solid #cccccc; padding:5px; }
.button { color: #fff !important; cursor: pointer; float: left !important; font-size: 14px; text-align: center; width: 95px !important; background:#242021 !important; border:none; height:26px!important; text-transform: uppercase; padding:0 !important; }
.description { border: 1px solid #cccccc; float: left; height:133px!important; width: 275px!important; font-family: 'swis721_cn_btroman'; color:#808080; font-size: 14px; padding:5px; }
/*--------Breadcrumb Css -----*/
.breadcrumb { float:left; clear: both; margin:20px 0px 38px 8px; }
.breadcrumb ul { float:left; list-style:none; }
.breadcrumb ul li { float:left; margin:0 22px 0 0; }
.breadcrumb ul li a { font-family: 'swis721_cn_btroman'; color:#242021; text-decoration:none; }
.breadcrumb ul li a:hover { text-decoration:underline; }
.breadcrumb ul li a.active { text-decoration:underline; }
/*--------Breadcrumb Css End-----*/
/*---------Portfolio Css ------*/
.product { float:left; clear: both; }
.product_box { float:left; height:112px; width:112px; padding:9px; border: 1px solid #CCCCCC; display: table; margin:0 36px 36px 0; }
.product_box a { border: 1px solid #CCCCCC; display:table-cell; vertical-align:middle; }
.product_bottom { float:left; margin: 70px 0 -23px; }
/*---------Portfolio Css End ------*/
/*-----Contact Css --------*/
.contact_page { background: none repeat scroll 0 0 #FFFFFF; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; float: left; margin: 0 0 24px 8px; width: 741px; }
/*-----Contact Css End--------*/
.web_horizontal_1 { float:left; height:38px; width: 114px; background:#242021; display:table; margin:0 0 12px 0; }
.web_horizontal_1 a{ color: #fff; display: table-cell; font-family: 'swiss_721bold_condensed'; font-weight:normal; font-size: 14px; text-align: center; text-transform: uppercase; vertical-align: middle; display: table-cell; vertical-align:middle; }
.web_horizontal_1:hover{border: 1px solid #242021; background:none; height:36px; width:112px;}
.web_horizontal_1 a:hover{color: #242021;}
.web_horizontal_1_active {border: 1px solid #242021; background:none; height:36px; width:112px; color: #242021;}
.web_horizontal_1_active a { color: #242021}
.footerport {
    border-left: medium none;
    border-right: medium none;
    margin: 0;
}
.tabcontent {
    float: left;
    width: 100%; margin-top:38px;
}
.tabmenu{ float:left; width:100%;}
.product_box img{width:110px; height:110px;}